body{background-color: #FFFFFF;}
H1 {font-size: 14pt;font-family: Trebuchet,Trebuchet MS;text-decoration:none;color:blue;}
P {font-size: 10pt;line-height: 12pt;font-family: Trebuchet,Trebuchet MS;text-decoration:none;}
H2 {font-size: 8pt;font-family: Trebuchet,Trebuchet MS;text-decoration:none;}
.norm{font-size: 14px;line-height: 15px; font-family: Trebuchet,Trebuchet MS;text-decoration:none;}
.small{font-size: 12px;line-height: 13px;font-family: Trebuchet,Trebuchet MS;text-decoration:none;}
a.innerlink {font-family: Trebuchet, Trebuchet MS; font-size: 11px; text-decoration:none;color:blue; line-height: 11px; width: 140px;}
a:hover.innerlink: {width: 120px; border: 1px solid blue; padding: 0px;background-color:"#33FF33";}
a:link {text-decoration:none;color:blue;font-size: 14px;line-height: 15px;font-family: Trebuchet,Trebuchet MS;}
a:visited {text-decoration:none;color:purple;font-size: 12px;line-height: 13px;font-family: Trebuchet,Trebuchet MS;}
a:hover {text-decoration:underline;color:black;font-size: 14px;line-height: 15px;font-family: Trebuchet,Trebuchet MS;background-color:"#33FF33";}
.titolo {font-size: 14pt;line-height: 15pt;font-family: Trebuchet,Trebuchet MS;text-decoration:none;color:red;}
.sotto {font-size: 12pt;line-height: 13pt;font-family: Trebuchet,Trebuchet MS;text-decoration:none;color:green;}
.autore {font-size: 14pt;line-height: 15pt;font-family: Trebuchet,Trebuchet MS;text-decoration:none;color:red;}
a.leftlink {font-family: Trebuchet, Trebuchet MS; font-size: 12px; text-decoration:none;color:blue; line-height: 14px; width: 140px;}
a:hover.leftlink: {width: 130px; border: 1px solid blue; font-size: 12px;line-height: 14px;font-family: Trebuchet,Trebuchet MS;padding: 0px;background-color:"yellow";}
a:visited.leftlink {width=130px; text-decoration:none;color:darkblue;font-size: 12px;line-height: 14px;font-family: Trebuchet,Trebuchet MS;}
a.toplink {text-decoration:none;color:darkblue;font-size: 14px;line-height: 16px;font-family: Trebuchet,Trebuchet MS;}
a:visited.toplink {text-decoration:none;color:darkblue;font-size: 14px;line-height: 16px;font-family: Trebuchet,Trebuchet MS;}
a:hover.toplink {text-decoration:none;color:darkred;font-size: 14px;line-height: 16px;font-family: Trebuchet,Trebuchet MS;}


